body {
  margin: 0pt 1em;
  padding: 0pt;
}


.table-of-contents h1, .table-of-contents h2
{ 
  font-family:  "Trebuchet MS", Verdana, Arial, sans-serif;
  text-align: center;
  margin-bottom: 0pt;
  margin-top: 0pt;
  color: #446699;
}

.table-of-contents h2
{ 
  margin-top: 0.5em;
}

.table-of-contents h3
{ 
  font-family:  "Trebuchet MS", Verdana, Arial, sans-serif;
  text-align: left;
  margin-bottom: 1em;
  margin-top: 0pt;
  color: #449966;
}

.table-of-contents ul li .title
{ 
  font-weight: bold;
}

.table-of-contents ul li .authors
{ 
  font-size: 90%;
  font-style: italic;
}

.table-of-contents ul li .summary
{ 
  font-family:  "Trebuchet MS", Verdana, Arial, sans-serif;
  font-size: 75%;
}

.table-of-contents div.copyright-stuff
{
    font-size: 65%;
    color: gray;
    border-top: solid 1px gray;
    margin-left: 15%;
    margin-right: 15%;
    margin-top: 2em;
}

.department h1.user, .article h1.user
{ 
  font-family:  "Trebuchet MS", Verdana, Arial, sans-serif;
  color: #446699;
  font-size: 110%;
}


.department h1.heading, .article h1.heading,
.department h3.heading, .article h3.heading
{ 
  font-family:  "Trebuchet MS", Verdana, Arial, sans-serif;
  text-align: center;
  margin-top: 0pt;
  margin-bottom: 0pt;
  color: #446699;
}

.authors 
{ 
  font-style: italic;
  text-align: center;
  font-size: 80%;
}


p {
    line-height: 130%;
    margin-top: 0pt;
}

div.question
{ 
  margin-right: 2em;
}

div.answer
{ 
  margin-left: 2em;
}

span.asker, span.responder
{ 
  font-family:  "Trebuchet MS", Verdana, Arial, sans-serif;
  font-weight: bold;
  font-size: 90%;
  color: #6644bb;
}

table.processedcode { 
  margin: 0.7em 0px;
}

.processedcode tr {
  margin-top: 0px;
  margin-bottom: 0px;
}

.processedcode tr td {
  padding-top: 0px;
  padding-bottom: 0px;
}


.codeprefix { 
  font-weight: bold;
  font-size: 70%;
}

.codeline { 
}

.codeline pre {
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
}


.codecalloutnumber { 
  font-size:  80%;
}

tr.livecodelozenge { 
}                  

tr.livecodelozenge td a { 
  color: #eee8f0;
}                  

tr.livecodelozenge td { 
  font-size: 70%;
  padding-left: 1em;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  background: #98a0a8;   
}

span.callout-number { 
  font-size: 80%;
  color: green;                      
}

.editor-says
{ 
  font-family:  "Trebuchet MS", Verdana, Arial, sans-serif;
  font-size: 80%;
  color: #237;
}



blockquote.quote
{ 
  font-size: 80%;
  font-shape: italic;
  border-left: solid 1em #ddddee;
  padding-left: 1em;
  margin-left: 1em;

}

div.choice-bit
{ 
  font-size: 80%;
  font-shape: italic;
  border-left: solid 2px #aa4422;
  padding-left: 1em;
  margin-left: 1em;
  margin-top: 2em;
}

em.said-by 
{
  font-shape: normal;
  color: #227722;
}


ul.calendar
{ 
  font-family:  "Trebuchet MS", Verdana, Arial, sans-serif;
  font-size: 80%;
}

ul.calendar li
{ 
  margin-top: 0.4em;
}

div.event-place
{
}

span.when
{ 
  font-weight: bold;
}

span.where
{ 
  color: #448866;
}

div.who
{ 
}

div.what
{ 
  font-style: italic;
}


blockquote.about
{ 
  font-size: 80%;
  font-family:  "Trebuchet MS", Verdana, Arial, sans-serif;

}

div.the-gerbil-asks
{ 
  margin-top: 1em;
  margin-bottom: 1em;
  padding-left: 1em;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  margin-left: 1em;
  border-left: 1em solid #aabbcc;
  border-top: 1px solid #aabbcc;
  border-bottom: 1px solid #aabbcc;
  font-family:  "Trebuchet MS", Verdana, Arial, sans-serif;
  font-size: 90%;
  color: #337755;
}
